Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006536TestLinkTest Spec. - Ghost Test Case Stepspublic2014-08-28 09:512015-01-26 20:41
Reporterkahir 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006536: Test Case new version when step contains [ghost] - step value is taken instead of reference
DescriptionWhen you create a new version of a testcase with one or more steps with ghost links (reference to a step of another test case) then the value is taken for the new version instead of of the reference.
This means that you lost all ghost links.

Instead the ghost links have to persist - like in export/import test cases.
Steps To Reproduce1. create testcase with ghost links in the steps
2. execute testcase
3. create new version of testcase
-> all ghost links are gone
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-08-28 09:51 kahir New Issue
2014-08-31 21:16 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-08-31 21:16 fman Status new => resolved
2014-08-31 21:16 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-08-31 21:16 fman Resolution open => fixed
2014-08-31 21:16 fman Assigned To => fman
2015-01-26 20:41 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker